Package de.willuhn.jameica.hbci.gui.parts

# Class UmsatzTypChart

java.lang.Object
de.willuhn.jameica.hbci.gui.parts.UmsatzTypChart

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Part`

public class UmsatzTypChart extends Object implements de.willuhn.jameica.gui.Part
Komponente, die die Umsatzverteilung grafisch anzeigt.

## Constructor Summary

Constructors
Constructor
Description
`UmsatzTypChart()`
ct.

## Method Summary

Modifier and Type
Method
Description
`void`
`paint(org.eclipse.swt.widgets.Composite parent)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### UmsatzTypChart

public UmsatzTypChart()
ct.

## Method Details

### paint

public void paint(org.eclipse.swt.widgets.Composite parent) throws RemoteException

Specified by:
  `paint` in interface `de.willuhn.jameica.gui.Part`
Throws:
  `RemoteException`
See Also:
  - `Part.paint(org.eclipse.swt.widgets.Composite)`